h1, p {/* h1 und paragrafenelement */
  color: #90AD93;
}
li {/* für listenitems */
  color: rgb(5,15,5);
  text-align: center;
}
body {/* website hintergrundfarbe */
  background-color: #453643;
}
a {/* anchor-elemente */
  outline: none;
  text-decoration: none;
  font-family: sans-serif;
}
.link:link {
  color: #CAD0C8;
}
.link:visited {
  color: #788475;
}
.link:focus {
  background: #CAD0C8;
}
.link:hover  {
  background: #788475;
  color: #050F05;
}
.link:active  {
  background: #788475;
  color: #050F05;
}
/* #buttons {
float: left;
position: relative;
left: 50%;
} um css für id festzulegen mit hashtag*/
